body {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	margin: 0px 0px 0px 8px;
	background-color: #FFFFFF;
	background-image: url(http://nippon.tblog.jp/template/mint/img/body_bg.gif);
	background-repeat: repeat-x;
}

a:link    { color:#0099CC; text-decoration: underline; }
a:visited { color:#775E81; text-decoration: underline; }
a:active  { color:#FF3366; text-decoration: underline; }
a:hover   { color:#FF3366; text-decoration: none; }

.container {
	width: 854px;
	margin-left: auto;
	margin-right: auto;
}



/* TITLE---------------------------------------------------------------------- */
.site_title {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
	margin: 30px 26px 0px 26px;
}

.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:active,
.site_title a:hover {
	color:#000000;
	text-decoration:none;
}

.description {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	line-height: 135%;
	color: #999999;
	margin: 5px 0px 5px 28px;
}

.head1 {
	background-image: url(http://nippon.tblog.jp/template/mint/img/head_bg1.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}



/* SIDE---------------------------------------------------------------------- */
.sideC1 {
	font-size: 12px;
	color: #4685A4;
	padding: 2px 12px;
	border-bottom: 2px solid #D4D4D4;
}

.sideC2 {
	font-size: 12px;
	color: #4685A4;
	padding: 2px 2px;
	border-bottom: 2px solid #D4D4D4;
}



/* ENTRY---------------------------------------------------------------------- */
.entry_date {
	font-family: "Arial", "Helvetica", "sans-serif", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #333333;
	text-align: right;
	margin: 0px 21px 10px 21px;
}

.entryBox {
	margin: 21px;
}

.entry_title {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	line-height: 135%;
	text-align: right;
	margin: 0px 21px 21px 21px;
}

.entry_body {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #000000;
	word-break: break-all;
	word-wrap: break-word;
}

.entry_state {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 10px;
	color: #666666;
	padding: 4px 0px;
	border-top: 1px solid #999999;
}

.entry_more {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #000000;
	margin: 17px 0px;
	word-break: break-all;
	word-wrap: break-word;
}

blockquote {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	background-color: #EEEEEE;
	margin: 2em 1em;
	padding: 9px 15px;
	border-left: 5px solid #D4D4D4;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
}

.entry1 {
	background-color: #FAFAFA;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.entry_date a,
.entry_date a:link,
.entry_date a:visited {
	color: #333333;
	text-decoration:none;
}



/* COMMENT TRACKBACK---------------------------------------------------------------------- */
.commBox {
	margin: 21px;
}

.comm_title {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	font-weight: bolder;
	line-height: 140%;
	color: #000000;
}

.comm_body {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #000000;
	word-break: break-all;
	word-wrap: break-word;
}

.comm_state {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 10px;
	color: #666666;
	margin-top: 12px;
	padding: 4px 0px;
	border-top: 1px solid #999999;
}

.tb_url {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 16px;
	color: #000000;
}

.trackback_body {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	background-color: #EEEEEE;
	padding: 9px 15px;
	border-left: 5px solid #D4D4D4;
}

.trackback_state {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 10px;
	color: #666666;
	padding: 6px 3px;
}



/* LIST---------------------------------------------------------------------- */
.linktext {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #000000;
	line-height: 170%;
	margin: 10px 8px 10px 0px;
	padding: 0px 0px 0px 0px;
}

.linktext2 {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #000000;
	line-height: 170%;
	list-style-type: none;
	margin: 10px 8px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.linktext ul {
	font-size: 12px;
	vertical-align: text-top;
	list-style-type: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.linktext2 ul {
	font-size: 12px;
	vertical-align: text-top;
	list-style-type: none;
	margin: 0px 0px 0px 4px;
	padding: 0px 0px 0px 0px;
}

div.linktext2 li,
div.linktext li, {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* OTHER---------------------------------------------------------------------- */
.entry_navi {
	font-size: 12px;
	color: #000000;
	text-align: center;
	padding: 13px;
	margin: 8px 0px;
}

.pict {
	padding: 2px;
	margin: 5px 0px;
	border: 1px solid #666666;
}

.qrcode {
	text-align: center;
	margin: 10px;
}



/* SEARCH---------------------------------------------------------------------- */
.search {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 170%;
	margin: 20px 0px 0px 10px;
}



/* FOOTER---------------------------------------------------------------------- */
.copyright {
	font-family: "Verdana", "?? ?????", Osaka, "?????? Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 170%;
	text-align: center;
	margin: 12px;
	padding: 10px 0px;
	border-top: 1px solid #CCCCCC;
}



/* CLOCK---------------------------------------------------------------------- */
.clock {
	margin: 20px 0px 0px 0px;
}



/* CALENDAR---------------------------------------------------------------------- */
.calendar {
	font-family: "Verdana";
	font-size: 11px;
	color: #000000;
	margin: 6px 6px;
}

.calendar table {
	width: 100%;
}

.calendar table td {
	padding: 2px 0px;
}

.calendar_week {
	font-family: "Verdana";
	font-size: 8px;
	color: #333333;
	text-align: center;
}

.calendar_month {
	font-family: "Verdana";
	font-size: 12px;
	color: #333333;
	text-align: center;
}


.calendar a:link {
	color: #0099CC;
	font-weight: bold;
}

.calendar a:visited {
	color: #775E81;
	font-weight: bold;
}

.calendar a:hover {
	color: #FF3366;
	font-weight: bold;
	text-decoration: none;
}



/* AMAZON---------------------------------------------------------------------- */
.amazon {
	text-align: center;
}

.amazon_pict {
	padding: 2px;
	margin: 0px 0px 5px 0px;
}

.amazon_text {
	font-size: 10px;
	line-height: 135%;
	margin: 0px 8px;
}

.amazon_text strong {
	font-weight: normal;
}

